---
title: "Africa"
date: 2020-11-23
credit: "Nanjala Nyabola in [*Race shapes travel: backpacking as a black woman*](https://www.theguardian.com/travel/2020/nov/09/race-shapes-travel-backpacking-black-woman-africa-burkina-faso) (*The Guardian*, November 2019)"
---

This was how I started to appreciate that, because I had been uncritically consuming other people’s versions of Africa – shaped by particulars of those people’s existence – I had learned to be afraid of it. This was reflected quietly in the way that I thought about the horizons of possibility, of what I thought was wrong or troubling about the continent, and what needed to be changed. Later, I would go back to my travel guides and realise something that today seems so painfully obvious: the vast majority of guidebooks, especially those written about Africa, are written by white men for white men. Does this matter? It shouldn’t, but of course it does. It is an unfortunate consequence of the world that we have built, and until we all develop the moral clarity to move away from it, it matters. (…) Race (like gender, sexuality and other markers of identity) shapes travel – and backpacking especially – in such palpable ways. As a black woman, I find there are spaces where my race and gender make me invisible, which means that I can immerse myself more fully into the lives of those around me. I can take a series of public buses from Cape Town to Nairobi over a month and have no one notice that I am thousands of kilometres from home. And there are spaces where the colour of my skin makes me hyper-visible, like taking the train from Vienna to Berne and being the only people in our carriage to get their identity documents checked.
